@charset 'UTF-8';

body {
	margin: 0;
	padding: 0;
	text-align:center;
	color: #666;
}

/* --- 基本レイアウト --- */

#wraper {
	width:742px;
	text-align:left;
	margin:0 auto;
}

#header {
	height:75px;
}

#global_navi{
	height:30px;
	width:100%;
	list-style-type: none;
	background: url(/images/common/navi_bg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
}

#text_banner{
	height:20px;
	background: #ccc;
	margin-top:5px;
	padding-top:3px;
	padding-left:2px;
	padding-right:2px;
}

#banner{
	height:115px;
	background: #066;
	margin-top:4px;
}

#pagebody {
	width:100%;
	background: url(/images/common/pagebody_bg.gif);
	background-repeat: repeat-y;
	margin-top:7px;
}

#st_pagebody {
	width:100%;
	margin-top:7px;
}

#navi_t {
	float:left;
	width:133px;
	color: #666;
}

#navi_t a:link {
	color: #666;
	text-decoration: none;
}

#navi_t a:visited {
	color: #666;
	text-decoration: none;
}

#navi_t a:hover {
	color: #999;
	text-decoration: none;
}

#navi_t a:active {
	color: #666;
	text-decoration: none;
}

#contents {
	float:left;
	width:397px;
	margin-left:10px;
	display:inline; /* IEとFFのmargin padding対策 */
}

#frame_contents {
	float:left;
	text-align:left;
	width:370px;
	padding: 0;
	display:inline; /* IEとFFのmargin padding対策 */
}

#st_contents {
	float:right;
	width:600px;
	margin-left:9px;
	display:inline; /* IEとFFのmargin padding対策 */
}

#link {
	float:right;
	width:190px;
}

#frame_link {
	float:right;
	width:170px;
}

#footer {
	clear:both;
	height:40px;
	margin-top:5px;
	border-top:2px solid #808080;
}

/* --- h_navi --- */

#h_navi {
	float:right;
	margin-top:10px;
	text-align:right;
	color: #666;
}

#h_navi a:link {
	color: #666;
	text-decoration: none;
}

#h_navi a:visited {
	color: #666;
	text-decoration: none;
}

#h_navi a:hover {
	color: #999;
	text-decoration: none;
}

#h_navi a:active {
	color: #666;
	text-decoration: none;
}


#loginnamebox {

	width:220px;
	margin-top:10px;
	margin-left:140px;
	text-align:left;
	position: absolute;
	display:inline; /* IEとFFのmargin padding対策 */
}


/* --- logo ---*/

#logo {
	position: absolute;
	top:10px;
	float:left;
	margin:0px;
}

/* --- footer --- */

#f_navi {
	width:420px;
	float:left;
	margin-top:10px;
	display:inline; /* IEとFFのmargin padding対策 */
}

#copy {
	width:300px;
	float:right;
	margin-top:10px;
	display:inline; /* IEとFFのmargin padding対策 */
}

/* --- font 関連 --- */

#text_banner, #text_banner a {
	color:#ff0000;
}

#f_navi, #f_navi a{
	color: #666;
}

#f_navi a:hover{
	color: #999;
}